Subject: Re: Test results 9th October,2020
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 10 Oct 2020 08:20:50 +0000

Of course no

Regards,

Saurabh Dadu
LiveSalesman

On Oct 10, 2020, at 1:38 PM, HR Livesalesman <[email-masked]> wrote:

Hi Sir,

Can any one out of the rejected candidates is suitable for Landmark?

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 9 Oct, 2020, at 22:04, saurabh <[email-masked]> wrote:

Hi Harpreet,

Please look at Niren's email below. We can only hire #1 and #4 as indicated by Niren. Rest are to be rejected.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Niren Dsouza <[email-masked]>
Sent: 09 October 2020 8:22 PM
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Test results 9th October,2020

Hi.

Find attached the test results of the 4 candidates who came on 9th October,English test.
Candidates review:
No.1 Mohd Adeel Akhter: Seemed the most comfortable with both typing and the keyboard. As you'll see,has the least amount of spelling mistakes as well and speed was satisfactory. Rating on a Talal scale,possibly slightly less than if not equal to Talal.
No.2 Mohamed Almustafa: Possibly the least comfortable with typing and the keyboard. Max no. of spelling mistakes.Talal scale : not comparable.
No. 3 Mazan Ibrahim : Just slightly better than no.2 but still fairly slow. I was contemplating scrapping the 2nd line of the typing speed test for no.2 & 3 because they were taking so long.
no.4 Mohamed Kamal: Fairly comfortable with typing,was using the keyboard without looking at it and using all fingers of his hands,not one finger like no.2&3. Not as good as No.1,Adeel but still decent. Typing speed equal to Talal but spellings and grammar????

P.S. Filenames have been suffixed with nos.1-4 in the order the candidates turned up.

Test content:

Verbatim typing speed test :

There’s no better teacher than experience. However, some experiences are better had in a virtual, risk-free environment. That’s where role-play scenarios come in!

Role-playing happens when two or more people act out roles in a particular scenario.  Based on their responses, the trainer will be able to bridge knowledge gaps and/or point them in the right direction.

Customer service skills response section :

"To whom it may concern, I ordered a product 2 weeks ago, and it was supposed to turn up 3 days ago. What’s going on?
This is not the first time this has happened, the last time I ordered, you guys canceled my order.
What is the solution now?"

Spelling test section :

Similar
Inconvenience
Furniture
Your/ you're
Available
Apologise
Delivery
Understand
Experience
Realise
Sincerely